What to send

HandOver Typed to confirm: the address of the member who becomes the owner.

confirm
stringneeded
to
stringneeded

The answer

Status 204

Asking

With your token from Settings
curl -X POST https://tidekeeper.eu/api/v1/team/owner \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{"confirm": "…", "to": "…"}'
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/team/owner", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({"confirm": "…", "to": "…"}),
}).then((r) => r.json());